=== debian/control ===
Source: ros-indigo-julius
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-mk, ros-indigo-roslib, ros-indigo-rospack, rsync, unzip, wget
Homepage: http://ros.org/wiki/julius
Standards-Version: 3.9.2

Package: ros-indigo-julius
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rsync, unzip, wget
Description: julius: Open-Source Large Vocabulary CSR Engine (http://julius.sourceforge.jp/index.php)
